RubyGems Navigation menu

jamie-ec2 0.3.0

Jamie::Driver::Ec2 - A Jamie Driver for Ec2

Gemfile
          gem 'jamie-ec2', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install jamie-ec2
  
  
  
  
  
  
  

Authors:

  • Fletcher Nichol

Owners:

Total downloads 2,295

For this version 812

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - January 9, 2013 (5.5 KB)
  2. 0.2.0 - January 3, 2013 (5.5 KB)
  3. 0.1.0 - December 27, 2012 (5.5 KB)